/* Accordion Arrow */
i.arrow{
    left: 40px !important;
}

/* IE! Learn the special technique of opacity now!!! */
.newsslider .carousel-caption,
.post-cover-legend,
.post-cover i{
    background: #000;
    -ms-filter: "alpha(opacity=70)";
}
.accordion-container{
    max-width: 750px !important;
}
/* Informes Width */
/* .informes-content{
    max-width: 340px;
} */

/* Polls */
.wp-polls label{display: inline-block; cursor: pointer; padding-left: 0; margin-right: 15px; line-height: 25px;}
.wp-polls label:before{content: " "; border: none; display: inline; width:0; height: 0; margin-right: 0; position: absolute; left: 0; bottom: 0; border-radius: 0;}
.wp-polls input[type="radio"]{display: inline; position: relative; top: 3px;}

object.media-pdf{
    width: 100%;
    height: 100%;
}

/* Central do Conhecimento */
.portfolio-image{max-height: 150px; overflow: hidden;}
.portfolio-image img{width: 100%;}
.portfolio-image > a{display: block; background: #FFF; -ms-filter: "alpha(opacity=0)"}
.portfolio-image > span{background: #000; -ms-filter: "alpha(opacity=70)";}

/* TV Judiciário */
.loop-thumbnail > a > img{-ms-filter: "alpha(opacity=100)";}
.loop-thumbnail > a:hover > img{-ms-filter: "alpha(opacity=60)";}

/* Biblioteca fixes */
.img-responsive.iefix{width: auto; height: auto;}

.ec-ie-omg{
    display: block !important;
}